-- 基础信息
base_info = {
	group_id = 133307393
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 393001, monster_id = 21010201, pos = { x = -1460.153, y = -50.812, z = 5413.113 }, rot = { x = 0.000, y = 72.272, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9017, area_id = 32 },
	{ config_id = 393002, monster_id = 21010701, pos = { x = -1472.807, y = -51.140, z = 5409.149 }, rot = { x = 0.000, y = 224.814, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 32 },
	{ config_id = 393003, monster_id = 21010201, pos = { x = -1479.865, y = -49.535, z = 5412.646 }, rot = { x = 0.000, y = 230.581, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9017, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 393001, 393002, 393003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
